{
  "name": "foodies-cms",
  "private": true,
  "version": "0.1.1",
  "description": "A Strapi application",
  "scripts": {
    "dev": "strapi develop",
    "start": "strapi start",
    "build": "strapi build",
    "strapi": "strapi"
  },
  "devDependencies": {},
  "dependencies": {
    "@strapi/plugin-i18n": "4.6.0-beta.1",
    "@strapi/plugin-users-permissions": "4.6.0-beta.1",
    "@strapi/provider-upload-cloudinary": "^4.5.6",
    "@strapi/strapi": "4.6.0-beta.1",
    "pg": "8.6.0"
  },
  "author": {
    "name": "A Strapi developer"
  },
  "strapi": {
    "uuid": "c4c75e73-6dda-4f17-ad71-b3162af17f0e"
  },
  "engines": {
    "node": ">=14.19.1 <=18.x.x",
    "npm": ">=6.0.0"
  },
  "license": "MIT"
}
